<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.tesisproyecto">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION"/>

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_logo"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/Theme.TesisProyecto">
        <activity
            android:name=".PreTriaje"
            android:exported="false" />
        <activity
            android:name=".Reporte"
            android:exported="true" />
        <activity
            android:name=".Mapa"
            android:exported="true" />
        <activity
            android:name=".FrmPreTriaje"
            android:exported="false" />
        <activity
            android:name=".LineaAyuda"
            android:exported="false" />
        <activity
            android:name=".Registrar"
            android:exported="false" />
        <activity
            android:name=".RecuperarClave"
            android:exported="false" />
        <activity
            android:name=".Terminos"
            android:exported="false" />
        <activity
            android:name=".Login"
            android:exported="false" />
        <activity
            android:name=".MainActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <meta-data
            android:name="preloaded_fonts"
            android:resource="@array/preloaded_fonts" />
        <meta-data
            android:name="com.google.android.geo.API_KEY"
            android:value="AIzaSyB3VGo3AcC3ixGGWR77aOpdKA_vt_S0RnU" />
    </application>

</manifest>